[submodule "DRAMSys/library/src/common/third_party/tinyxml2"]
	path = DRAMSys/library/src/common/third_party/tinyxml2
	url = https://github.com/leethomason/tinyxml2.git
[submodule "DRAMSys/library/src/common/third_party/DRAMPower"]
	path = DRAMSys/library/src/common/third_party/DRAMPower
	url = https://github.com/tukl-msd/DRAMPower.git
	branch = master
